<header class="header-mobile">
    <div class="header-mobile__content">
        <a href="/" class="header-mobile__logo">
            <img src="img/logo.png" class="img-fluid" alt="">
        </a><!--/.header__logo -->
    </div>
    <a href="tel:+79999999" class="header-mobile__phone"></a>
    <button type="button" class="header-mobile__hamburger" data-nav-toggle data-sticky>
        <span class="hamburger__inner"></span>
    </button>
</header><!--/.header -->
<div data-sticky-label></div>
